<?xml version="1.0" encoding="utf-8" ?>
<Defs>

   <ResearchProjectDef>
    <defName>UltratechArmament</defName>
    <label>ultratech armaments</label>
    <description>The pinnacle of technology. These armaments provide unmatched might to their wielder.</description>
    <baseCost>10000</baseCost>
    <techLevel>Ultra</techLevel>
    <prerequisites>
      <li>Fabrication</li>
    </prerequisites>
    <hiddenPrerequisites>
      <li>CataphractArmor</li>
    </hiddenPrerequisites>
    <requiredResearchBuilding>HiTechResearchBench</requiredResearchBuilding>
    <requiredResearchFacilities>
      <li>MultiAnalyzer</li>
    </requiredResearchFacilities>
    <researchViewX>15.00</researchViewX>
    <researchViewY>3.8</researchViewY>
  </ResearchProjectDef>

</Defs>
